Novos iPods não funcionam no Linux


Reportamos recentemente aqui no Google Discovery o lançamento dos novos iPods — classic, touch e nano— mas o que ninguém ficou sabendo é que os novos produtos da Apple possuem recursos que são incompatíveis com Linux.

Nesta nova versão dos revolucionários iPods, o banco de dados de músicas não é compatível com aplicações de terceiros, ou seja, funciona somente com o iTunes.


Como não há iTunes para Linux, você usuário do Tux, ficou de fora da brincadeira. Esperamos que a Apple corriga esta falha ou estará perdendo um mercado interessante de usuários.

Fonte: Gizmodo

2 Replies to “Novos iPods não funcionam no Linux

  1. Acho mais interessante informar que os novos iPods não funcionam fora do iTunes, se você é usuário do Winamp ou de outro player mesmo no windows ou mac você ficou sem opções.
    Além de que li em outro site que no Linux já conseguiram quebrar esta proteção.

  2. Acho isso ruim, uma empresa como a Apple, deveriam lançar seus produtos compatíveis com todos os sistemas operacionais. Nem todos usam windows ou mac.

Comente!